| Kinetis SDK API Reference Manual 1.0.0-beta Freescale Semiconductor, Inc.

- Introduction
- Related Pages
- API Usage

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - p -

- p_func : POLL_SLOT_STRUCT
- p_slot : POLL_STRUCT
- param : POLL_SLOT_STRUCT
- parameter : dma_channel_t , edma_channel_t
- parityError : lpuart_status_t , uart_status_flag_all_t
- parityErrorFlag : lpuart_interrupt_config_t , uart_interrupt_config_t
- parityMode : lpuart_user_config_t , lpuart_config_t , uart_user_config_t , uart_config_t
- payloadCheckSum : enet_bd_struct_t
- pcbHead : pcb_queue
- pcbTail : pcb_queue
- pcsPolarity : dspi_master_user_config_t , dspi_master_config_t
- pcsToSck : dspi_delay_settings_config_t
- pcsToSckPre : dspi_delay_settings_config_t
- period : enet_config_ptp_timer_t
- periodUs : pit_user_config_t
- PG : adc_calibration_param_t
- pGrp : EVENT_UCOSII
- phase : spi_slave_user_config_t , spi_config_t
- phyAddr : enet_phy_config_t
- phyApiPtr : enet_dev_if_t
- phyCfgPtr : enet_dev_if_t
- pinMode : spi_config_t
- pinName : gpio_output_pin_user_config_t , gpio_input_pin_user_config_t
- polarity : spi_slave_user_config_t , spi_config_t
- porOption : smc_power_mode_config_t
- porOptionValue : smc_power_mode_config_t
- powerMode : sdhc_host_config_t , sdhc_host_t
- powerModeName : smc_power_mode_config_t
- pq : MSGQ_STRUCT_UCOSII
- pre_divider : flexcan_time_segment_t , flexcan_bitrate_table_t
- prescaleDivisor : dspi_baud_rate_divisors_t
- prescalerAt : rtc_hal_init_config_t
- PRIVATE : PCB2_PTR , PCB_PTR
- processed : audio_buffer_t
- propseg : flexcan_time_segment_t , flexcan_bitrate_table_t
- protocalTyte : enet_bd_struct_t
- prv : enet_multicast_group_t
- pseg1 : flexcan_time_segment_t , flexcan_bitrate_table_t
- pseg2 : flexcan_bitrate_table_t , flexcan_time_segment_t
- pullSelect : gpio_input_pin_t